[Themes]
Count=13

[Theme0]
Name=Default
Path=theme\default
EnableChange=false

[Theme1]
Name=Auto
Path=theme\auto
EnableChange=false

[Theme2]
Name=Baby
Path=theme\baby
EnableChange=false

[Theme3]
Name=Beach
Path=theme\beach
EnableChange=false

[Theme4]
Name=Beach1
Path=theme\beach1
EnableChange=false

[Theme5]
Name=Blue
Path=theme\blue
EnableChange=false

[Theme6]
Name=Fall
Path=theme\fall
EnableChange=false

[Theme7]
Name=Green
Path=theme\green
EnableChange=false

[Theme8]
Name=Night
Path=theme\night
EnableChange=false

[Theme9]
Name=Ocean
Path=theme\ocean
EnableChange=false

[Theme10]
Name=Orange
Path=theme\orange
EnableChange=false

[Theme11]
Name=Romantic
Path=theme\romantic
EnableChange=false

[Theme12]
Name=Vogue
Path=theme\vogue
EnableChange=false

